Application: gvSIG desktop - gvSIG bugs #5360

[PG] En el selector de campos no funciona el filtrado
08/06/2020 01:47 AM - Oscar Martinez

Status:
Priority:
Assignee:
Category:
Target version:
Severity:
gvSIG version:
gvSIG build:

Operative System:

Keywords:
Has patch:
Add-on name:

Closed
Normal
Oscar Martinez

2.5.1-3031
Minor
2.5.1

ARENA2_GVA_2020

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on version:
Add-on build:

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

History

#1 - 08/06/2020 06:14 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 08/07/2020 10:14 AM - Alvaro Anguix
- Status changed from Fixed to Closed

#3 - 08/07/2020 02:07 PM - Joaquin del Cerro Murciano

- Keywords set to ARENA2_GVA_2020
